 body {
     margin: 0;
 }

 h1,
 h2,
 h3,
 h4,
 h5 h6 {
     padding: 0px;
     margin: 0px;
 }


 /* ================================================ */
 #tournamentNameBox {
     width: 100%;
     font-weight: 700;
     height: 48px;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .tournament-background-blue {
     color: white;
     background: blue;
     border: 10px double white;
 }

 .tournament-background-red {
     color: white;
     background: red;
     border: 10px double white;
 }

 .tournament-background-orange {
     color: #ffffff;
     background: #AA5A05;
     border: 10px double #ffffff;
 }

 .tournament-background-pink {
     color: #ffffff;
     background: #C43C55;
     border: 10px double #ffffff;
 }

 /* ==================================================== */
 .start-tournament-section {
     margin: auto;
     background-color: rgb(255 240 240);
     padding: 30px 15px;
 }

 .list-pamphlet-ol {
     list-style-type: none;
     margin: 20px 0px 0px 0px;
     padding: 0px 0px 0px 10px;
     border: 1px solid #75757500;
     background: #e0ffff70;
 }

 .list-pamphlet-ol>li>a {
     display: block;
     padding: 8px 8px;
     font-weight: 600;
 }

 .list-pamphlet-ol>li:nth-child(odd) {
     background-color: #ffeab1;
 }

 .list-pamphlet-ol>li:nth-child(even) {
     background-color: #ffdce2;
 }

 .pamphlet-section {
     margin: auto;
     padding: 30px 15px;
     border-bottom: 1px solid #00000040;
 }

 .container {
     max-width: 992px;
     margin: auto;
 }

 .main-heading {
     text-align: left;
     margin-bottom: 20px;
 }

 .main-heading-description {
     text-align: justify;
 }

 .sub-heading {
     text-align: left;
     padding: 5px 4px 5px 4px;
     font-size: 42px;
     font-weight: 900;
     color: black;
 }

 .tournament-address {
     text-align: left;
     padding: 5px 4px 5px 4px;
     font-weight: 600;
     color: #002caf;
     border-top: 1px solid #00000050;
     margin-bottom: 5px;
 }

 /* Row Layout */
 .info-row {
     display: flex;
     border: 1px solid #0000000e;
     cursor: pointer;
 }

 .info-row:hover {
     background-color: #dadada !important;
 }

 .info-row div {
     width: 50%;
 }

 /* Left Column */
 .info-label {
     padding: 12px 12px 12px 12px;
     font-weight: 700;
     border-right: 1px solid #00000013;
 }

 /* Right Column */
 .info-value {
     padding: 12px 12px 12px 12px;
     font-weight: 600;
 }


 .info-equal {
     display: none;
 }

 .pamphlet-link {
     margin-top: 30px;
     text-align: center;
     padding: 10px 5px;
     border: 1px solid #00000080;
     background: #e7e7e7;
     border-radius: 8px;
 }

 .pamphlet-link a {
     font-weight: 600;
 }

 /* Alternate Background 1 */
 .section-1 {
     background-color: rgb(255, 254, 217);
     padding: 30px 15px;
 }

 .info-row-design-1:nth-child(odd) {
     background-color: #ffd563;
 }

 .info-row-design-1:nth-child(even) {
     background-color: #FDFDFD;
 }

 /* Alternate Background 2 */
 .section-2 {
     background-color: rgb(228, 255, 217);
 }

 .info-row-design-2:nth-child(odd) {
     background-color: #8FFF63;
 }

 .info-row-design-2:nth-child(even) {
     background-color: #FDFDFD;
 }

 /* Alternate Background 3 */
 .section-3 {
     background-color: rgb(240 255 217 / 50%);
 }

 .info-row-design-3:nth-child(odd) {
     background-color: #A4CF5F;
 }

 .info-row-design-3:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 4 */
 .section-4 {
     background-color: rgb(255 217 240 / 50%);
 }

 .info-row-design-4:nth-child(odd) {
     background-color: #FF77CD;
 }

 .info-row-design-4:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 5 */
 .section-5 {
     background-color: rgba(240, 217, 255, 0.521);
 }

 .info-row-design-5:nth-child(odd) {
     background-color: #C77FF1;
 }

 .info-row-design-5:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 6 */
 .section-6 {
     background-color: rgba(217, 255, 250, 0.589);
 }

 .info-row-design-6:nth-child(odd) {
     background-color: #35FFE1;
 }

 .info-row-design-6:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 7 */
 .section-7 {
     background-color: rgba(255, 240, 217, 0.452);
 }

 .info-row-design-7:nth-child(odd) {
     background-color: #FFA231;
 }

 .info-row-design-7:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 8 */
 .section-8 {
     background-color: rgba(220, 220, 255, 0.623);
 }

 .info-row-design-8:nth-child(odd) {
     background-color: #7777FF;
 }

 .info-row-design-8:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 9 */
 .section-9 {
     background-color: rgba(220, 255, 220, 0.452);
 }

 .info-row-design-9:nth-child(odd) {
     background-color: #53D853;
 }

 .info-row-design-9:nth-child(even) {
     background-color: #FDFDFD;
 }

 /* Responsive================================================= */
 @media (max-width: 2000px) {
     .start-tournament-section {
         padding: 70px 40px 70px 40px;
     }

     .pamphlet-section {
         padding: 70px 40px 100px 40px;
     }

     .main-heading {
         font-size: 38px;
     }

     .sub-heading {
         text-align: left;
         font-size: 34px;
         font-weight: 900;
         padding: 10px 10px 20px 10px;
     }

     .tournament-address {
         font-size: 27px;
         padding: 5px 10px 5px 10px;
     }
 }

 /* Responsive */
 @media (max-width: 1200px) {
     .start-tournament-section {
         padding: 70px 40px 70px 40px;
     }

     .pamphlet-section {
         padding: 70px 40px 100px 40px;
     }

     .main-heading {
         font-size: 37px;
     }

     .sub-heading {
         font-size: 32px;
         font-weight: 900;
     }

     .tournament-address {
         font-size: 26px;
     }
 } 

 /* Responsive */
 @media (max-width: 992px) {
     .start-tournament-section {
         padding: 60px 40px 90px 40px;
     }

     .pamphlet-section {
         padding: 60px 40px 90px 40px;
     }

     .main-heading {
         font-size: 32px;
     }

     .sub-heading {
         text-align: left;
         font-size: 30px;
         font-weight: 900;
         padding: 10px 5px 15px 5px;
     }

     .tournament-address {
         font-size: 26px;
         padding: 5px 5px 5px 5px;
     }
 }

 /* Responsive */
 @media (max-width: 768px) {
     .start-tournament-section {
         padding: 60px 15px 35px 15px;
     }

     .pamphlet-section {
         padding: 60px 15px 75px 15px;
     }

     .main-heading {
         font-size: 32px;
     }

     .sub-heading {
         text-align: left;
         font-size: 26px;
         font-weight: 900;
         padding: 6px 5px 8px 5px;
     }

     .tournament-address {
         font-size: 22px;
     }

 }

 @media (max-width: 567px) {
     .info-row {
         flex-direction: column;
     }

     .info-row div {
         width: auto;
         border-right: none;
         text-align: center;
     }

     .info-label {
         padding: 12px 4px 3px 4px;
         font-weight: 800;
     }

     .info-value {
         padding: 3px 4px 12px 4px;
         font-weight: 600;
         border-bottom: 1px solid rgba(0, 0, 0, 0.24);
     }

     .info-equal {
         display: inline;
         font-weight: 500;
     }

     .main-heading {
         font-size: 24px;
     }

     .sub-heading {
         text-align: left;
         font-size: 20px;
         font-weight: 900;
         border-top: 1px solid #00000067;
         padding: 10px 5px 10px 5px;
     }

     .tournament-address {
         font-size: 18px;
     }

 }